{
    "[java]": {
      "spotlessGradle.format.enable": true,
      "spotlessGradle.diagnostics.enable": true,
      "editor.codeActionsOnSave": {
        "source.fixAll.spotlessGradle": "explicit"
      }
    },
    "java.configuration.updateBuildConfiguration": "automatic"
}
